<!DOCTYPE html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Tom Tom</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <div class="container">
            <div class="row">
                <nav class="navbar navbar-expand-lg navbar-light col-12">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Layer_1" x="0px" y="0px" width="50px" height="50px" viewBox="0 0 149.167 172.243" enable-background="new 0 0 149.167 172.243" xml:space="preserve">
                        <polygon fill="#585858" points="149.167,129.183 74.583,172.243 0,129.183 0,43.061 74.583,0 149.167,43.061 "/>
                        <path fill="#FFFFFF" d="M41.88,84.75l25.09,26.783L54.889,84.75H41.88z M74.583,115.841L88.64,84.75H60.527L74.583,115.841z   M55.009,79.594l8.217-15.466H52.673l-11.6,15.466H55.009z M82.196,111.533l25.091-26.783h-13.01L82.196,111.533z M60.849,79.594  h27.469l-8.217-15.466H69.065L60.849,79.594z M94.157,79.594h13.936L96.494,64.128H85.942L94.157,79.594z M99.835,60.02  l15.467,20.621c0.376,0.483,0.55,1.04,0.523,1.671c-0.027,0.632-0.257,1.174-0.686,1.632l-38.664,41.243  c-0.483,0.536-1.113,0.804-1.893,0.804c-0.778,0-1.408-0.268-1.892-0.804L34.026,83.944c-0.429-0.457-0.658-1-0.685-1.632  c-0.027-0.631,0.147-1.188,0.523-1.671L49.331,60.02c0.484-0.699,1.168-1.047,2.054-1.047h46.398  C98.667,58.973,99.353,59.322,99.835,60.02z"/>
                    </svg>
                    <polygon xmlns="http://www.w3.org/2000/svg" fill="#585858" points="149.167,129.183 74.583,172.243 0,129.183 0,43.061 74.583,0 149.167,43.061 "/>
                    <path xmlns="http://www.w3.org/2000/svg" fill="#FFFFFF" d="M41.88,84.75l25.09,26.783L54.889,84.75H41.88z M74.583,115.841L88.64,84.75H60.527L74.583,115.841z   M55.009,79.594l8.217-15.466H52.673l-11.6,15.466H55.009z M82.196,111.533l25.091-26.783h-13.01L82.196,111.533z M60.849,79.594  h27.469l-8.217-15.466H69.065L60.849,79.594z M94.157,79.594h13.936L96.494,64.128H85.942L94.157,79.594z M99.835,60.02  l15.467,20.621c0.376,0.483,0.55,1.04,0.523,1.671c-0.027,0.632-0.257,1.174-0.686,1.632l-38.664,41.243  c-0.483,0.536-1.113,0.804-1.893,0.804c-0.778,0-1.408-0.268-1.892-0.804L34.026,83.944c-0.429-0.457-0.658-1-0.685-1.632  c-0.027-0.631,0.147-1.188,0.523-1.671L49.331,60.02c0.484-0.699,1.168-1.047,2.054-1.047h46.398  C98.667,58.973,99.353,59.322,99.835,60.02z"/>
                    <a class="navbar-brand" href="#"><b>TomTomTom</b></a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                      <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                        <div class="navbar-nav">
                        </div>
                    </div>
                  </nav>
            </div>
            <div class="row">
                <h1 class="mt-4">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</h1>

                <p class="text-muted">Donec quis metus porttitor, rhoncus magna non, egestas est. Maecenas tristique auctor nulla, id molestie lectus facilisis in. Sed at dui ex. Duis id convallis mauris, hendrerit porta arcu. Duis feugiat arcu eget metus pulvinar, id aliquam urna molestie. Aliquam porttitor nulla eu metus tempus pharetra. Morbi at molestie massa. Ut gravida vitae metus nec vestibulum. Etiam in dictum lectus, quis tincidunt odio.</p>
            </div>
            <div class="row text-center">
                <div class="text-white col-3 m-4 box magna"><b>MAGNA</b></div>
                <div class="text-white col-3 m-4 box lorem"><b>LOREM</b></div>
                <div class="text-white col-3 m-4 box feugiat"><b>FEUGIAT</b></div>
            </div>
            <div class="row text-center">
                <div class="text-white col-3 m-4 box tempus"><b>TEMPUS</b></div>
                <div class="text-white col-3 m-4 box aliquas"><b>ALIQUAS</b></div>
                <div class="text-white col-3 m-4 box veroeros"><b>VEROEROS</b></div>
            </div>
            <div class="row text-center">
                <div class="text-white col-3 m-4 box ipsum"><b>IPSUM</b></div>
                <div class="text-white col-3 m-4 box dolor"><b>DOLOR</b></div>
                <div class="text-white col-3 m-4 box nullam"><b>NULLAM</b></div>
            </div>
            <div class="row text-center">
                <div class="text-white col-3 m-4 box ultricies"><b>ULTRICIES</b></div>
                <div class="text-white col-3 m-4 box dictum"><b>DICTUM</b></div>
                <div class="text-white col-3 m-4 box pretium"><b>PRETIUM</b></div>
            </div>

            <div class="row bg-light">
                <div class="col-8 p-4">
                    <h2 class="mb-4 mt-4">CONTACTEZ-NOUS</h2>
                    <form>
                        <div class="row">
                            <div class="form-group  col-6">
                                <label for="lastname" class="text-muted font15">Nom</label>
                                <input type="text" class="form-control borderNone" id="lastname" aria-describedby="lastname">
                            </div>
                            <div class="form-group  col-6">
                                <label for="firstname" class="text-muted font15">Prenom</label>
                                <input type="text" class="form-control borderNone" id="firstname" aria-describedby="firstname">
                              </div>
                        </div>
                        <div class="row">
                            <div class="form-group  col-12">
                                <label for="message" class="text-muted font15">Message</label>
                                <textarea type="text" class="form-control borderNone" id="message" aria-describedby="message"></textarea>
                            </div>
                        </div>
                        <button type="submit" class="btn btn-primary">Submit</button>
                      </form>
                </div>
                <div class="col-4 p-4">
                    <h2 class="mb-4 mt-4">SUIVEZ-NOUS</h2>
                </div>
            </div>
        </div>
        
        <script src="js/jquery-3.4.1.min.js"></script>
        <script src="js/popper.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
    </body>
</html>